zcopy.f(3)

NAME
zcopy.f -

SYNOPSIS

  Functions/Subroutines
subroutine ZCOPY (N, ZX, INCX, ZY, INCY)
ZCOPY

Function/Subroutine Documentation

  subroutine ZCOPY (INTEGERN, COMPLEX*16, dimension(*)ZX, INTEGERINCX, COMPLEX*16, dimension(*)ZY, INTEGERINCY)

ZCOPY Purpose:

        ZCOPY copies a vector, x, to a vector, y.

Author:
    Univ'. of Tennessee

    Univ'. of California Berkeley

    Univ'. of Colorado Denver

    NAG Ltd'.

Date:
    November 2011

Further Details:

         jack dongarra, linpack, 4/11/78.
         modified 12/3/93, array(1) declarations changed to array(*)

Definition at line 51 of file zcopy.f'.

Author

Generated automatically by Doxygen for LAPACK from the source code'.